{
    "dc_identifier": "nl.gm1842.2c.2023.5265467-11",
    "dc_title": "Gemeenteraad 2023-07-04 - Voorstel wijziging GR Serviceburo Jeugdhulp Haaglanden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Midden-Delfland op 2023-07-04. Onderdeel: Voorstel wijziging GR Serviceburo Jeugdhulp Haaglanden.",
    "dc_source": "https://middendelfland.bestuurlijkeinformatie.nl/Agenda/Index/339b9b85-66e0-4c31-8a64-96cb33989854",
    "dc_publisher": "gm1842",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2023-07-04",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Midden-delfland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Midden-delfland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "27",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1842.2c.2023.5265467-11",
    "dc_externalIdentifier": "5265531",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-07-04",
    "foi_meetingNumber": "5265467",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "5.f",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1842.2c.2023.5265467-11.doc.1",
            "dc_title": "05 f rv 5e wijz GR Servicebureau Jeugdhulp Haaglanden.docx",
            "foi_fileName": "05%20f%20rv%205e%20wijz%20GR%20Servicebureau%20Jeugdhulp%20Haaglanden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=db5bb3e8-7fe4-4c0f-ad54-b198d0dde405"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2023.5265467-11.doc.2",
            "dc_title": "COMM rv 5e wijz GR Servicebureau Jeugdhulp Haaglanden.docx",
            "foi_fileName": "12%20rv%205e%20wijz%20GR%20Servicebureau%20Jeugdhulp%20Haaglanden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=225495c6-92b3-408e-98c4-e447ce0f099e"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2023.5265467-11.doc.3",
            "dc_title": "12 Bijlage 1 Mail servicebureau Jeugdhulp Haaglanden 28 april 2023.pdf",
            "foi_fileName": "12%20Bijlage%201%20Mail%20servicebureau%20Jeugdhulp%20Haaglanden%2028%20april%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=2bd76050-06af-4933-bc51-6eceba65c6e6"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2023.5265467-11.doc.4",
            "dc_title": "12 Bijlage 2 Ontwerpregeling GR Servicebureau Jeugdhulp Haaglanden.pdf",
            "foi_fileName": "12%20Bijlage%202%20Ontwerpregeling%20GR%20Servicebureau%20Jeugdhulp%20Haaglanden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=5f61b4d9-136a-4b56-86bb-a0c456c986a8"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2023.5265467-11.doc.5",
            "dc_title": "12 Bijlage 3 Besluit uittreden Voorschoten.pdf",
            "foi_fileName": "12%20Bijlage%203%20Besluit%20uittreden%20Voorschoten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=c052a0c9-9cef-46ee-90a3-3e148d9cb6d9"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2023.5265467-11.doc.6",
            "dc_title": "12 Bijlage 4 Memo SbJH aan college Ontwerpregeling 5e wijziging GR.pdf",
            "foi_fileName": "12%20Bijlage%204%20Memo%20SbJH%20aan%20college%20Ontwerpregeling%205e%20wijziging%20GR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=f1c6fb14-fad7-4a25-9ae0-4ebb2a8f5291"
        }
    ]
}